Debian Bug report logs - #636513
opu: package atop/1.23-1

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Jonathan Wiltshire <jmw@debian.org>

Date: Mon, 1 Aug 2011 14:54:09 UTC

Severity: normal

Tags: confirmed, lenny

Fixed in version 5.0.9

Done: Adam D. Barratt <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#636224; Package release.debian.org. (Mon, 01 Aug 2011 14:54:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 01 Aug 2011 14:54:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package atop/1.23-1
Date: Mon, 01 Aug 2011 15:52:01 +0100
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Please consider in advance the attached patch. Happily, atop has the same
version in all suites, so it can simply be applied to all of them. The
unstable NMU is currently lurking in a delayed queue.

Assuming it is accepted in a few days time, would you like versions in the
normal +xxxx manner or can they all be the same version number?

I have reproduced the bug and tested that it's sufficiently fixed with this
patch.

- -- System Information:
Debian Release: wheezy/sid
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.39-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJONr2RAAoJEFOUR53TUkxR+GYP/jqeWAUe4oBQtptmhpRmL14B
L7mE1nEwhdN8Cj4WHA/aBafA3jbFVVLzTbKgAVnEWCQruZu9tXgPUdKnWmEo0/Jo
xoojaTqfE4xrsGQWi9XM26FJa/vHa0vrJ5R+2wYY5LKsN3Pr6IbBj98H8WyI+2F7
ICENqjrF2KOGVdr84sx27GWXPNUlSi7/gtbvwac9gSst3rDZTnW9OmLbf+FwNdcn
ZrB9EIuUADg2jFJtsx9ELSiJFhZSuj+GvcNkLX7ru1xNPfDl3z+f+vh4+tjyVNks
BiNw5RzewC087oN2Qh7tK8iKrwGu80jgZLhBajSJ2HRidRoNtZ0A2sbOZqVWtT+o
+7vokmnHXHdvaVXNhipqVKLp1Cwfg0tp2bY7v0SV6jMak5bX4aY+NrtI3cJsuHvV
tyP1CI/SBv0IzfeDDCtDBDbCLMgIs4zUCeAwhPgQLFid2cjPEdXgTtD1d7PI6Ufq
oTTJAPI2jCCjKwN1XkXUbIG/HenT3vzYRpNjrKc1+CQIrzFN92KT2wZY7Q2sGb1G
zzkOatpD/2pQDXEpoA1TpFNyFDd3pe++K5opELu8YxQrGpH42jw2ePYRbc6gDEDg
l0mj6qimEfaOolv9sTsjCMjU3OZBmSy5ah+B2lKWYmnY/k7KA7IaAZNKhmrJ0QIB
N4BscPsKPCQbDpCUQ/rD
=z7qr
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#636224; Package release.debian.org. (Mon, 01 Aug 2011 15:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 01 Aug 2011 15:03:05 GMT) Full text and rfc822 format available.

Message #10 received at 636224@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 636224@bugs.debian.org
Subject: Re: Bug#636224: pu: package atop/1.23-1
Date: Mon, 1 Aug 2011 16:00:11 +0100
[Message part 1 (text/plain, inline)]
On Mon, Aug 01, 2011 at 03:52:01PM +0100, Jonathan Wiltshire wrote:
> Please consider in advance the attached patch. Happily, atop has the same
> version in all suites, so it can simply be applied to all of them. The
> unstable NMU is currently lurking in a delayed queue.

sorry, here it is :)


-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51
[nmudiff.atop (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#636224; Package release.debian.org. (Wed, 03 Aug 2011 17:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 03 Aug 2011 17:48:03 GMT) Full text and rfc822 format available.

Message #15 received at 636224@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Jonathan Wiltshire <jmw@debian.org>, 636224@bugs.debian.org
Subject: Re: Bug#636224: pu: package atop/1.23-1
Date: Wed, 03 Aug 2011 18:44:58 +0100
clone 636224 -1
retitle -1 opu: package atop/1.23-1
user release.debian.org@packages.debian.org
usertags -1 opu
tag -1 + lenny confirmed
tag 636224 + squeeze confirmed
thanks

On Mon, 2011-08-01 at 15:52 +0100, Jonathan Wiltshire wrote:
> Please consider in advance the attached patch. Happily, atop has the same
> version in all suites, so it can simply be applied to all of them. The
> unstable NMU is currently lurking in a delayed queue.

It appears to have stopped lurking. :-)

> Assuming it is accepted in a few days time, would you like versions in the
> normal +xxxx manner or can they all be the same version number?

Having the same versions would only make sense if there was a single
package which had been copied between suites; as that's not the case
here, each upload should have an appropriate version.

> I have reproduced the bug and tested that it's sufficiently fixed with this
> patch.

Thanks; please feel free to go ahead.

Regards,

Adam





Bug 636224 cloned as bug 636513. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Wed, 03 Aug 2011 17:48:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'opu: package atop/1.23-1' from 'pu: package atop/1.23-1' Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Wed, 03 Aug 2011 17:48:06 GMT) Full text and rfc822 format available.

Added tag(s) confirmed and lenny. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Wed, 03 Aug 2011 17:48:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#636513; Package release.debian.org. (Wed, 03 Aug 2011 18:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 03 Aug 2011 18:15:05 GMT) Full text and rfc822 format available.

Message #26 received at 636513@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 636224@bugs.debian.org, 636513@bugs.debian.org
Subject: Re: Bug#636224: pu: package atop/1.23-1
Date: Wed, 3 Aug 2011 19:12:05 +0100
[Message part 1 (text/plain, inline)]
On Wed, Aug 03, 2011 at 06:44:58PM +0100, Adam D. Barratt wrote:
> Having the same versions would only make sense if there was a single
> package which had been copied between suites; as that's not the case
> here, each upload should have an appropriate version.
> 
> > I have reproduced the bug and tested that it's sufficiently fixed with this
> > patch.
> 
> Thanks; please feel free to go ahead.

Uploaded as +lenny1 and +squeeze1; thanks.


-- 
Jonathan Wiltshire                                      jmw@debian.org
Debian Developer                         http://people.debian.org/~jmw

4096R: 0xD3524C51 / 0A55 B7C5 1223 3942 86EC  74C3 5394 479D D352 4C51
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#636513; Package release.debian.org. (Wed, 03 Aug 2011 19:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 03 Aug 2011 19:06:06 GMT) Full text and rfc822 format available.

Message #31 received at 636513@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Jonathan Wiltshire <jmw@debian.org>, 636224@bugs.debian.org
Cc: 636513@bugs.debian.org
Subject: Re: Bug#636224: pu: package atop/1.23-1
Date: Wed, 03 Aug 2011 20:03:23 +0100
tag 636224 + pending
tag 636513 + pending
thanks

On Wed, 2011-08-03 at 19:12 +0100, Jonathan Wiltshire wrote:
> On Wed, Aug 03, 2011 at 06:44:58PM +0100, Adam D. Barratt wrote:
> > Having the same versions would only make sense if there was a single
> > package which had been copied between suites; as that's not the case
> > here, each upload should have an appropriate version.
> > 
> > > I have reproduced the bug and tested that it's sufficiently fixed with this
> > > patch.
> > 
> > Thanks; please feel free to go ahead.
> 
> Uploaded as +lenny1 and +squeeze1; thanks.

Both flagged for acceptance at the next dinstall; thanks.

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Wed, 03 Aug 2011 19:06:09 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 5.0.9, send any further explanations to Jonathan Wiltshire <jmw@debian.org> Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Thu, 06 Oct 2011 18:09:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 04 Nov 2011 07:37:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 20:02:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.